Subject: Ticket Assigned - Re: Business Plan
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 06:00:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Business Plan Hi,

I sent you an email few days ago regarding SEO service.

Let me know if you are interested, we will send you our package and price list.

Thanks & Regards

________________________________
From: Kaveri Vats
Sent: Monday, January 31, 2022 12:36 PM
Subject: Business Plan

Hi,

Hope you are doing well,

I was examining your website and not able to find your website on starting pages of Google. However, I can help you Top page ranking for all search engines Like Google Yahoo, AOL and Bing, if you give us permission. We are the best service provider in Optimization in your area. We also offer the most competitive rates for this service!

Let me know if you are interested. We will send our company details as well as cost for our services.

Thanks
Kaveri
Online-Business-Experts

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3869642